/*     6356 : 타이틀 텍스트      */
.title__6356__ {font-size:0; }
.title__6356__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__6356__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__6356__.style_top p {padding-top:10px;}
.title__6356__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__6356__.style_right p {padding-right:14px;}
.title__6356__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__6356__.style_bottom p {padding-bottom:12px;}
.title__6356__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__6356__.style_left p {padding-left:14px;}
.title__6356__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__6356__.style_circle1 p {padding-left:18px;}
.title__6356__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__6356__.style_circle2 p {padding-left:18px;}
.title__6356__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__6356__ p {font-size:24px;}
}

/*     6357 : 장문 텍스트      */
.textarea__6357__ p {
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__6357__ p {font-size:16px; line-height:1.8em;}
}

/*     6368 : 실선      */
.solid_line__6368__ {display:block; position:relative; width:100%; height:110px;}
.solid_line__6368__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #e5e5e5;}

.solid_line__6368__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__6368__ {height:80px;}
}

/*     6374 : 타이틀 텍스트      */
.title__6374__ {font-size:0; }
.title__6374__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__6374__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__6374__.style_top p {padding-top:12px;}
.title__6374__.style_top p:before {top:0; left:0; width:20px; height:1px;}

.title__6374__.style_right p {padding-right:14px;}
.title__6374__.style_right p:before {top:16%; right:0; width:1px; height:20px;}

.title__6374__.style_bottom p {padding-bottom:12px;}
.title__6374__.style_bottom p:before {left:0; bottom:0; width:20px; height:1px;}

.title__6374__.style_left p {padding-left:14px;}
.title__6374__.style_left p:before {top:16%; left:0; width:1px; height:20px;}

.title__6374__.style_circle1 p {padding-left:18px;}
.title__6374__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__6374__.style_circle2 p {padding-left:18px;}
.title__6374__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

/*     6375 : 번호형 리스트      */
.text_list__6375__ ul {margin:0; padding:0; list-style:none; }
.text_list__6375__ ul li {position:relative; margin-top:8px; padding-left:32px;}
.text_list__6375__ ul li:first-child {margin-top:0;}
.text_list__6375__ ul li span {
	display:block; position:absolute; top:0; left:0; width:22px; height:22px; line-height:22px; font-size:13px; border-radius:50%; background:#41d4b3;
	font-family:NanumGothic; font-weight:normal; color:#fff; text-align:center;
}
.text_list__6375__ ul li p {margin:0; padding:0; line-height:22px; font-size:14px; font-weight:normal; color:#444444; letter-spacing:0;}

@media all and (min-width:1024px){
	.text_list__6375__ ul li {margin-top:12px; padding-left:38px;}
	.text_list__6375__ ul li span {width:26px; height:26px; line-height:26px;}
	.text_list__6375__ ul li p {line-height:26px; font-size:16px;}
}

/*     6513 : 타이틀 텍스트      */
.title__6513__ {font-size:0; }
.title__6513__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__6513__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__6513__.style_top p {padding-top:12px;}
.title__6513__.style_top p:before {top:0; left:0; width:20px; height:1px;}

.title__6513__.style_right p {padding-right:14px;}
.title__6513__.style_right p:before {top:16%; right:0; width:1px; height:20px;}

.title__6513__.style_bottom p {padding-bottom:12px;}
.title__6513__.style_bottom p:before {left:0; bottom:0; width:20px; height:1px;}

.title__6513__.style_left p {padding-left:14px;}
.title__6513__.style_left p:before {top:16%; left:0; width:1px; height:20px;}

.title__6513__.style_circle1 p {padding-left:18px;}
.title__6513__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__6513__.style_circle2 p {padding-left:18px;}
.title__6513__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

/*     6514 : 번호형 리스트      */
.text_list__6514__ ul {margin:0; padding:0; list-style:none; }
.text_list__6514__ ul li {position:relative; margin-top:8px; padding-left:32px;}
.text_list__6514__ ul li:first-child {margin-top:0;}
.text_list__6514__ ul li span {
	display:block; position:absolute; top:0; left:0; width:22px; height:22px; line-height:22px; font-size:13px; border-radius:50%; background:#41d4b3;
	font-family:NanumGothic; font-weight:normal; color:#fff; text-align:center;
}
.text_list__6514__ ul li p {margin:0; padding:0; line-height:22px; font-size:14px; font-weight:normal; color:#444444; letter-spacing:0;}

@media all and (min-width:1024px){
	.text_list__6514__ ul li {margin-top:12px; padding-left:38px;}
	.text_list__6514__ ul li span {width:26px; height:26px; line-height:26px;}
	.text_list__6514__ ul li p {line-height:26px; font-size:16px;}
}

/*     6378 : 타이틀 텍스트      */
.title__6378__ {font-size:0; }
.title__6378__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__6378__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__6378__.style_top p {padding-top:12px;}
.title__6378__.style_top p:before {top:0; left:0; width:20px; height:1px;}

.title__6378__.style_right p {padding-right:14px;}
.title__6378__.style_right p:before {top:16%; right:0; width:1px; height:20px;}

.title__6378__.style_bottom p {padding-bottom:12px;}
.title__6378__.style_bottom p:before {left:0; bottom:0; width:20px; height:1px;}

.title__6378__.style_left p {padding-left:14px;}
.title__6378__.style_left p:before {top:16%; left:0; width:1px; height:20px;}

.title__6378__.style_circle1 p {padding-left:18px;}
.title__6378__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__6378__.style_circle2 p {padding-left:18px;}
.title__6378__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

/*     6516 : 번호형 리스트      */
.text_list__6516__ ul {margin:0; padding:0; list-style:none; }
.text_list__6516__ ul li {position:relative; margin-top:8px; padding-left:32px;}
.text_list__6516__ ul li:first-child {margin-top:0;}
.text_list__6516__ ul li span {
	display:block; position:absolute; top:0; left:0; width:22px; height:22px; line-height:22px; font-size:13px; border-radius:50%; background:#41d4b3;
	font-family:NanumGothic; font-weight:normal; color:#fff; text-align:center;
}
.text_list__6516__ ul li p {margin:0; padding:0; line-height:22px; font-size:14px; font-weight:normal; color:#444444; letter-spacing:0;}

@media all and (min-width:1024px){
	.text_list__6516__ ul li {margin-top:12px; padding-left:38px;}
	.text_list__6516__ ul li span {width:26px; height:26px; line-height:26px;}
	.text_list__6516__ ul li p {line-height:26px; font-size:16px;}
}

/*     6520 : 공백      */
.solid_line__6520__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__6520__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__6520__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__6520__ {height:20px;}
}

/*     6379 : 표 2.0      */
.table__6379__ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table__6379__ > .table_inner {overflow:hidden; width:100%; width:1000px; margin:0 auto; border-top:2px solid #41d4b3;}
.table__6379__ * {box-sizing:border-box;}
.table__6379__ table {
	width:100%; margin-top:-1px; border-spacing:1px; border-collapse:separate;
	background:#dddddd; table-layout:auto;
}
.table__6379__ td {
	height:42px; padding:5px 10px;
	background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;
}
.table__6379__ td.empty__6379__ {padding:50px 20px;}

/*     6526 : 공백      */
.solid_line__6526__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__6526__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__6526__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__6526__ {height:20px;}
}

/*     6525 : 표 2.0      */
.table__6525__ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table__6525__ > .table_inner {overflow:hidden; width:100%; width:1000px; margin:0 auto; border-top:2px solid #41d4b3;}
.table__6525__ * {box-sizing:border-box;}
.table__6525__ table {
	width:100%; margin-top:-1px; border-spacing:1px; border-collapse:separate;
	background:#dddddd; table-layout:auto;
}
.table__6525__ td {
	height:42px; padding:5px 10px;
	background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;
}
.table__6525__ td.empty__6525__ {padding:50px 20px;}

